Bug 713968 - Build jettison for epel-6
Summary: Build jettison for epel-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jettison
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mathys
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-16 22:45 UTC by Garrett Holmstrom
Modified: 2011-07-18 18:35 UTC (History)
1 user (show)

Fixed In Version: jettison-1.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-18 18:35:11 UTC
Type: ---


Attachments (Terms of Use)

Description Garrett Holmstrom 2011-06-16 22:45:02 UTC
Description of problem:
The jettison package has a el6 branch and was even built for el6 once, but that build was never tagged.  Could it be built and then tagged so epel-6 has a jettison package to work with?

Version-Release number of selected component (if applicable):
jettison-1.2-1.el6

Comment 1 Sandro Mathys 2011-06-30 16:49:04 UTC
Working on a general update to 1.3 and bringing it to EPEL6.

Right now, 1.3 build fine but the EL6 buildhosts are currently seeing serious problems with setting up the build environment. Release Engineering is looking into the issue right now. Hopefully I'll be able to build it later today/this week.

Comment 2 Fedora Update System 2011-06-30 17:20:43 UTC
jettison-1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/jettison-1.3-1.el6

Comment 3 Fedora Update System 2011-07-01 16:53:43 UTC
jettison-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-07-18 18:35:06 UTC
jettison-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.